<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.154998779297</MDI>
      <MDI key="STATISTICS_MEAN">15.31998921587</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.4349999427795</MDI>
      <MDI key="STATISTICS_STDDEV">6.1541806736868</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
